@charset "UTF-8";

/* 아래 코드들 참고해주세요~! */

/* size 
.ft_xsss   { font-size: 12px; }
.ft_xss_2, .ft_xss_2 p, .ft_xss_2 h1, .ft_xss_2 h2, .ft_xss_2 h3, .ft_xss_2 h4, .ft_xss_2 h5, .ft_xss_2 h6{ font-size: 14px; }
.ft_xss, .ft_xxs p, .ft_xxs h1, .ft_xxs h2, .ft_xxs h3, .ft_xxs h4, .ft_xxs h5, .ft_xxs h6  { font-size: 15px; }
.ft_xs, .ft_xs p, .ft_xs h1, .ft_xs h2, .ft_xs h3, .ft_xs h4, .ft_xs h5, .ft_xs h6  { font-size: 16px; }
.ft_x, .ft_x p, .ft_x h1, .ft_x h2, .ft_x h3, .ft_x h4, .ft_x h5, .ft_x h6{ font-size: 17px; }
.ft_s, .ft_s  p, .ft_s  h1, .ft_s  h2, .ft_s  h3, .ft_s  h4, .ft_s  h5, .ft_s  h6 { font-size: 18px; }
.ft_s_2, .ft_s_2 p, .ft_s_2 h1, .ft_s_2 h2, .ft_s_2 h3, .ft_s_2 h4, .ft_s_2 h5, .ft_s_2 h6{ font-size: 19px; }
.ft_s_3, .ft_s_3 p, .ft_s_3 h1, .ft_s_3 h2, .ft_s_3 h3, .ft_s_3 h4, .ft_s_3 h5, .ft_s_3 h6{ font-size: 20px; }
.ft_sm, .ft_sm p, .ft_sm h1, .ft_sm h2, .ft_sm h3, .ft_sm h4, .ft_sm h5, .ft_sm h6  { font-size: 21px; }
.ft_sm_2, .ft_sm_2 p, .ft_sm_2 h1, .ft_sm_2 h2, .ft_sm_2 h3, .ft_sm_2 h4, .ft_sm_2 h5, .ft_sm_2 h6{ font-size: 22px; }
.ft_sm_3, .ft_sm_3 p, .ft_sm_3 h1, .ft_sm_3 h2, .ft_sm_3 h3, .ft_sm_3 h4, .ft_sm_3 h5, .ft_sm_3 h6{ font-size: 24px; }
.ft_m, .ft_m p, .ft_m h1, .ft_m h2, .ft_m h3, .ft_m h4, .ft_m h5, .ft_m h6 { font-size: 26px; }
.ft_ml, .ft_ml p, .ft_ml h1, .ft_ml h2, .ft_ml h3, .ft_ml h4, .ft_ml h5, .ft_ml h6 { font-size: 28px; }
.ft_ml_2, .ft_ml_2 p, .ft_ml_2 h1, .ft_ml_2 h2, .ft_ml_2 h3, .ft_ml_2 h4, .ft_ml_2 h5, .ft_ml_2 h6{ font-size: 30px; }
.ft_l, .ft_l  p, .ft_l h1, .ft_l h2, .ft_l h3, .ft_l h4, .ft_l h5, .ft_l h6 { font-size: 33px; }
.ft_l2, .ft_l2 p, .ft_l2 h1, .ft_l2 h2, .ft_l2 h3, .ft_l2 h4, .ft_l2 h5, .ft_l2 h6{ font-size: 36px; }
.ft_xl, .ft_xl p, .ft_xl h1, .ft_xl h2, .ft_xl h3, .ft_xl h4, .ft_xl h5, .ft_xl h6 { font-size: 38px; }
.ft_xl_2_1, .ft_xl_2_1 p, .ft_xl_2_1 h1, .ft_xl_2_1 h2, .ft_xl_2_1 h3, .ft_xl_2_1 h4, .ft_xl_2_1 h5, .ft_xl_2_1 h6{ font-size: 40px; }
.ft_xl_2, .ft_xl_2 p, .ft_xl_2 h1, .ft_xl_2 h2, .ft_xl_2 h3, .ft_xl_2 h4, .ft_xl_2 h5, .ft_xl_2 h6{ font-size: 50px; }
.ft_xxl, .ft_xxl p, .ft_xxl h1, .ft_xxl h2, .ft_xxl h3, .ft_xxl h4, .ft_xxl h5, .ft_xxl h6 { font-size: 60px; }
.ft_xxl_2, .ft_xxl_2 p, .ft_xxl_2 h1, .ft_xxl_2 h2, .ft_xxl_2 h3, .ft_xxl_2 h4, .ft_xxl_2 h5, .ft_xxl_2 h6{ font-size: 70px; }
.ft_3xl, .ft_3xl p, .ft_3xl h1, .ft_3xl h2, .ft_3xl h3, .ft_3xl h4, .ft_3xl h5, .ft_3xl h6{ font-size: 80px; }
.ft_4xl, .ft_4xl p, .ft_4xl h1, .ft_4xl h2, .ft_4xl h3, .ft_4xl h4, .ft_4xl h5, .ft_4xl h6{ font-size: 100px; }
h5.ftsize_xxs{font-size: 15px;}
*/

/* letter-spacing 
.lc_0{letter-spacing: 0 !important;}
.lc_0 p{letter-spacing: 0 !important;}
.lc_25, .lc_25 p, .lc_25 h1, .lc_25 h2, .lc_25 h3, .lc_25 h4, .lc_25 h5, .lc_25 h6{letter-spacing: -0.25px !important;}
.lc_50, .lc_50 p, .lc_50 h1, .lc_50 h2, .lc_50 h3, .lc_50 h4, .lc_50 h5, .lc_50 h6{letter-spacing: -0.5px !important;}
.lc_75, .lc_75 p, .lc_75 h1, .lc_75 h2, .lc_75 h3, .lc_75 h4, .lc_75 h5, .lc_75 h6{letter-spacing: -0.75px !important;}
.lc_1, .lc_1 p, .lc_1 h1, .lc_1 h2, .lc_1 h3, .lc_1 h4, .lc_1 h5, .lc_1 h6{letter-spacing: -1px !important;}
.lc_2, .lc_2 p, .lc_2 h1, .lc_2 h2, .lc_2 h3, .lc_2 h4, .lc_2 h5, .lc_2 h6{letter-spacing: -2px !important;}
.lc_3, .lc_3 p, .lc_3 h1, .lc_3 h2, .lc_3 h3, .lc_3 h4, .lc_3 h5, .lc_3 h6{letter-spacing: -3px !important;}
.lc_35, .lc_35 p, .lc_35 h1, .lc_35 h2, .lc_35 h3, .lc_35 h4, .lc_35 h5, .lc_35 h6{letter-spacing: -3.5px !important;}
.lc_024, .lc_024 p, .lc_024 h1, .lc_024 h2, .lc_024 h3, .lc_024 h4, .lc_024 h5, .lc_024 h6{letter-spacing: 0.24em !important;}
.lc_400, .lc_400 p, .lc_400 h1, .lc_400 h2, .lc_400 h3, .lc_400 h4, .lc_400 h5, .lc_400 h6{letter-spacing: 4px !important;}
*/

/* align 
.txt_left{text-align:left !important;}
.txt_left p{text-align:left !important;}
*/

/*margin 0 auto
.mg_center{margin:0 auto !important;}
*/

/* color 
.w, .w p, .w h1, .w h2, .w h3, .w h4, .w h5, .w h6{ color: #fff !important; }

.w_7,  .w_7 p, .w_7 h1, .w_7 h2, .w_7 h3, .w_7 h4, .w_7 h5, .w_7 h6{ color: rgba(255,255,255, .7) !important; }

.w_8,  .w_8 p, .w_8 h1, .w_8 h2, .w_8 h3, .w_8 h4, .w_8 h5, .w_8 h6{ color: rgba(255,255,255, .8) !important; }

.w_0.2,  .w_0.2 p, .w_0.2 h1, .w_0.2 h2, .w_0.2 h3, .w_0.2 h4, .w_0.2 h5, .w_0.2 h6{ color: rgba(255,255,255, .2) !important; }

.w_05,  .w_05 p, .w_05 h1, .w_05 h2, .w_05 h3, .w_05 h4, .w_05 h5, .w_05 h6{ color: rgba(255,255,255, .5) !important; }

.b, .b p, .b h1, .b h2, .b h3, .b h4, .b h5, .b h6{ color: #333333 !important; }

.b_6, .b_6 p, .b_6 h1, .b_6 h2, .b_6 h3, .b_6 h4, .b_6 h5, .b_6 h6{ color: rgba(11,11,13, .6) !important;}

.g, .g p, .g h1, .g h2, .g h3, .g h4, .g h5, .g h6{ color: #e1e2e5 !important; }

.g_1, .g_1 p, .g_1 h1, .g_1 h2, .g_1 h3, .g_1 h4, .g_1 h5, .g_1 h6{ color: #999999ba !important; }

.g_2, .g_2 p, .g_2 h1, .g_2 h2, .g_2 h3, .g_2 h4, .g_2 h5, .g_2 h6 { color: #666 !important; }

.g_3, .g_3 p, .g_3 h1, .g_3 h2, .g_3 h3, .g_3 h4, .g_3 h5, .g_3 h6{ color: #555 !important; }

.g_4, .g_4 p, .g_4 h1, .g_4 h2, .g_4 h3, .g_4 h4, .g_4 h5, .g_4 h6{ color: #777 !important; }

.g_5, .g_5 p, .g_5 h1, .g_5 h2, .g_5 h3, .g_5 h4, .g_5 h5, .g_5 h6 { color: #888 !important; }

.g_6, .g_6 p, .g_6 h1, .g_6 h2, .g_6 h3, .g_6 h4, .g_6 h5, .g_6 h6 { color: #333 !important; }

.g_7, .g_7 p, .g_7 h1, .g_7 h2, .g_7 h3, .g_7 h4, .g_7 h5, .g_7 h6 { color: #111 !important; }

.g_8 , .g_8 p, .g_8 h1, .g_8 h2, .g_8 h3, .g_8 h4, .g_8 h5, .g_8 h6 {color: #565656 !important; }

.g_9 , .g_9 p, .g_9 h1, .g_9 h2, .g_9 h3, .g_9 h4, .g_9 h5, .g_9 h6 {color: #444 !important; }

.g_10, .g_10 p, .g_10 h1, .g_10 h2, .g_10 h3, .g_10 h4, .g_10 h5, .g_10 h6{ color: #242424 !important; }


.point p, .point h1, .point h2, .point h3, .point h4, .point h5, .point h6 { color:#E28691 !important }
.point  { color:#E28691 !important }

.point_7 p { color:#9b8f7fb7 !important }
.point_7  { color:#9b8f7fb7 !important }

.point_01 p, .point_01 h1, .point_01 h2, .point_01 h3, .point_01 h4, .point_01 h5, .point_01 h6 { color:#FFF5F4 !important; }
.point_01  { color:#FFF5F4 !important; }

.point_02  { color:#F8E7E6 !important;}
.point_02 p, .point_02 h1, .point_02 h2, .point_02 h3, .point_02 h4, .point_02 h5, .point_02 h6{ color:#F8E7E6 !important;}

strong  { color:#333333 !important; font-weight: 500 !important;}
strong p{ color:#333333 !important; font-weight: 500 !important;}

.point_02.op  { color:rgba(79, 73, 65, 0.7) !important;}
.point_02.op p{ color:rgba(79, 73, 65, 0.7) !important;}

.point_03  { color:#EFEBE5 !important;}
.point_03 p, .point_03 h1, .point_03 h2, .point_03 h3, .point_03 h4, .point_03 h5, .point_03 h6{color:#EFEBE5 !important;}

.point_04  { color:#C9BAA5 !important;}
.point_04 p{ color:#C9BAA5 !important;}

.point_05  { color:#DDD5C7 !important;}
.point_05 p, .point_05 h1, .point_05 h2, .point_05 h3, .point_05 h4, .point_05 h5, .point_05 h6{ color:#DDD5C7 !important;}


.txt_line.yellow { display: inline-block; box-shadow: inset 0 -24px 0 #f4ebdb; }
.txt_line.brown { display: inline-block; box-shadow: inset 0 -14px 0 #ece7df; }
.txt_line.brown_b { display: inline; box-shadow: inset 0 -10px 0 #8a796b85; }
.txt_line.white { display: inline-block; box-shadow: inset 0 -24px 0 #fff; }
.txt_line.white_3 { display: inline-block; box-shadow: inset 0 -24px 0 rgba(255,255,255, .3); }
span.txt_line.white_3 { display: inline-block; box-shadow: inset 0 -24px 0 rgba(255,255,255, .3); }


.bg_b{background:#8a796bab; display:inline-block; padding:5px;}
.text-shadow{text-shadow: 0px 0px 7px #0000003d;}

.box_shadow{box-shadow:0 28px 60px -34px rgb(115 115 115 / 55%);}

.img_width100{width:100% !important;}

*/


/* weight 
.ftw_100, .ftw_100 p, .ftw_100 h1, .ftw_100 h2, .ftw_100 h3, .ftw_100 h4, .ftw_100 h5, .ftw_100 h6 { font-weight: 100 !important; }
.ftw_200, .ftw_200 p, .ftw_200 h1, .ftw_200 h2, .ftw_200 h3, .ftw_200 h4, .ftw_200 h5, .ftw_200 h6 { font-weight: 200 !important; }
.ftw_300, .ftw_300 p, .ftw_300 h1, .ftw_300 h2, .ftw_300 h3, .ftw_300 h4, .ftw_300 h5, .ftw_300 h6 { font-weight: 300 !important; }
.ftw_400, .ftw_400 p, .ftw_400 h1, .ftw_400 h2, .ftw_400 h3, .ftw_400 h4, .ftw_400 h5, .ftw_400 h6 { font-weight: 400 !important; }
.ftw_500, .ftw_500 p, .ftw_500 h1, .ftw_500 h2, .ftw_500 h3, .ftw_500 h4, .ftw_500 h5, .ftw_500 h6 { font-weight: 500 !important; }
.ftw_600, .ftw_600 p, .ftw_600 h1, .ftw_600 h2, .ftw_600 h3, .ftw_600 h4, .ftw_600 h5, .ftw_600 h6 { font-weight: 600 !important; }
.ftw_700, .ftw_700 p, .ftw_700 h1, .ftw_700 h2, .ftw_700 h3, .ftw_700 h4, .ftw_700 h5, .ftw_700 h6 { font-weight: 700 !important; }
.ftw_800, .ftw_800 p, .ftw_800 h1, .ftw_800 h2, .ftw_800 h3, .ftw_800 h4, .ftw_800 h5, .ftw_800 h6 { font-weight: 800 !important; }
*/


/* align 
.txt_left { text-align: left !important; }
.txt_left p { text-align: left !important; }
.txt_center { text-align: center !important; }
.txt_center p { text-align: center !important; }
.txt_right { text-align: right !important; }
.txt_right p { text-align: right !important; }
*/

/* line-height 
p { line-height: 1.0 !important; }
.lh_0, .lh_0 p, .lh_0 h1, .lh_0 h2, .lh_0 h3, .lh_0 h4, .lh_0 h5, .lh_0 h6{ line-height: 1 !important; }
.lh_s, .lh_s p, .lh_s h1, .lh_s h2, .lh_s h3, .lh_s h4, .lh_s h5, .lh_s h6{ line-height: 1.2 !important; }
.lh_m, .lh_m p, .lh_m h1, .lh_m h2, .lh_m h3, .lh_m h4, .lh_m h5, .lh_m h6{ line-height: 1.4 !important; }
.lh_l, .lh_l p, .lh_l h1, .lh_l h2, .lh_l h3, .lh_l h4, .lh_l h5, .lh_l h6{ line-height: 1.6 !important; }
.lh_xl, .lh_xl p, .lh_xl h1, .lh_xl h2, .lh_xl h3, .lh_xl h4, .lh_xl h5, .lh_xl h6{ line-height: 1.8 !important; }
*/

/* margin 
.mg_0{margin:0 auto !important;}
.mb_0{margin-bottom:0px !important;}
.mb_30{margin-bottom:30px !important;}
.mt_20{margin-top:20px !important;}
.mt_10{margin-top:10px !important;}
.mt_50{margin-top:50px !important;}
.mt_50 p{margin-top:50px !important;}
*/

/* padding 
.pd_0, .pd_0 p { padding-bottom: 0px !important; }
.pd_10 { padding-bottom: 10px !important; }
.pd_20 { padding-bottom: 20px !important; }
.pd_40 { padding-bottom: 40px !important; }
*/

/* box-shadow 
.point02_shadow{box-shadow:0 30px 80px rgb(203 207 114 / 0%), 0 -13px 70px rgb(255 147 147 / 14%) !important;}
*/

/* font 
.font_gilda{
    font-family: "Gilda Display", serif !important;
    font-weight: 400 !important;
    font-style: normal;
}
.font_gilda p, .font_gilda h1, .font_gilda h2, .font_gilda h3, .font_gilda h4, .font_gilda h5, .font_gilda h6{
    font-family: "Gilda Display", serif !important;
    font-weight: 400 !important;
    font-style: normal;
}
.font_marcellus{
    font-family: "Marcellus", serif !important;
    font-weight: 400 !important;
    font-style: normal;
}
.font_marcellus span, .font_marcellus p, .font_marcellus p a, .font_marcellus h1, .font_marcellus h2{
    font-family: "Marcellus", serif !important;
    font-weight: 400 !important;
    font-style: normal;
}
.font_notoserif{
    font-family: "Noto Serif KR", serif !important;
    font-style: normal;
}
.font_notoserif p, .font_notoserif h1, .font_notoserif h2, .font_notoserif h3, .font_notoserif h4, .font_notoserif h5, .font_notoserif h6{
    font-family: "Noto Serif KR", serif !important;
    font-style: normal;
}
*/

/* radius 
.radius_15{border-radius:15px;}
.radius_30{border-radius:30px;}
*/

/*2560 max-width
.max_width .col{max-width:1920px !important; margin:0 auto !important;}
*/


/* ++++++++++++++++++++++++++++++++++++++++ *
    DISPLAY
* ++++++++++++++++++++++++++++++++++++++++ 
.t_none  { display: block; }
.t_block { display: none; }

.m_none  { display: block; }
.m_block { display: none; }

.none_480 { display: block; }
.show_480 { display: none; }

.none_500 { display: block; }
.show_500 { display: none; }

.none_690 { display: block; }
.show_690 { display: none; }

.none_768 { display: block; }
.show_768 { display: none; }

.none_999 { display: block; }
.show_999 { display: none; }

.none_1100 { display: block; }
.show_1100 { display: none; }

.none_1350 { display: block !important; }
.show_1350 { display: none !important; }

.none_1400 { display: block; }
.show_1400 { display: none; }

.none_1500 { display: block; }
.show_1500 { display: none; }

.none_1650 { display: block; }
.show_1650 { display: none; }

.none_1880 { display: block; }
.show_1880 { display: none; }

.dp_none {
    display: none !important;
}
*/
.different_wrap .minisling-2 .who-list,
.recommend_wrap.minisling-2 .who-list{
        grid-template-rows: repeat(2, auto);
}

.sub_principle_wrap .steps2.steps3 {
    grid-template-columns: 1fr 1fr 1fr;
}


.principle_wrap.principle_wrpa_2 .cart-row{
    grid-template-columns: repeat(2, 1fr);
}

.effect_wrap.gird-4 .case-row {
     grid-template-columns: repeat(4, 1fr);
}
.sub_recovery_list ul {margin-bottom: 0 !important;}
.sub_recovery_list ul li{
    color: rgb(51, 51, 51);
    counter-increment: list-counter 1;
    position: relative;
    font-weight: 300 !important;
    padding-bottom: 18px !important;
    margin-bottom: 18px !important;
    border-bottom: 1px dashed rgb(214, 218, 217);
    text-align: left;

    display: flex;
    gap: 40px;
}
.sub_recovery_list ul li:last-child {border-bottom: none; margin-bottom: 0 !important; padding-bottom: 0 !important;}

/* 의료진 소개 페이지 */

.doctor_wrapper .toggle-title a {
    color: #222 !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    font-family: "Gilda Display", serif !important;
}

.doctor_list {margin-left: 0 !important;}
.doctor_list li {
    position: relative;
    padding-left: 12px;
    line-height: 1.8 !important;
    color: #444;
    font-size: 16px;
}

.doctor_list li::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #E28691; 
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/* 진료시간/오시는길 */

/* 
.sub-map-wrapper iframe {display: block;}
.sub-map-info {
    width: 100%;
    box-sizing: border-box;
    padding: 22px 28px;
    background:#E28691;
    border-radius: 0 0 18px 18px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sub-map-address {
    color: #fff;
}

.sub-map-links {
    display: flex;
    align-items: center;
    gap: 24px;
    white-space: nowrap;
}

.sub-map-links a {
    color: #fff !important;
    transition: opacity 0.3s ease;
}

.sub-map-links a:hover {
    opacity: 0.7;
}

.sub_map_info {margin-left: 0 !important; margin-bottom: 10px;}
.sub_map_info li:first-child {
    margin-bottom: 12px;
}
.sub_map_info li span:first-child {
    display: inline-flex;
    justify-content: flex-start;
    margin-right: 17px;
    min-width: 100px;
    text-align: left;
    font-weight: 400;
}
    */


.main_loc_call_wrap ul li:first-child.bg_map_point{background:#E28691; color: #fff;}

.bg_map_subject {
    display: inline-block;
    border-radius: 25px;
    padding: 4px 20px !important;
}


.bg_map_yellow {background-color: #FABE00;}
.bg_map_yellow_2 {background-color: #ffd447;}
.bg_map_green {background-color: #3cc344;}
.bg_map_red {background-color: #fb615b;}
.bg_map_gray {background-color: #5c5c5c;}
.bg_map_pink{background-color: #e28691;}

.main_loc_call_wrap.sub_map_three ul li:first-child.bg_map_point {padding: 7px 22px;}

.bus-route dt{display: grid;}
.bus-route dt.bus{
    display: inline-block;
    border-radius: 25px;
    padding: 4px 20px !important;
    font-weight: 500 !important;
    color: #fff !important;
    letter-spacing: -0.5px !important;
    line-height: 1.6;
}
.bus-route dd{
    letter-spacing: -0.5px !important;
    color: #444 !important;
    font-weight: 300 !important;
    padding-left: 0px !important;
}
.bus-route dd ul{margin-bottom:0 !important;}
.bus-route dd ul li{float: left;}
.bus-route dd ul li::after {
    content: ',';
    display: inline-block;
    /*margin: 0px 10px;*/
    font-size:16px;
    color: #444;
    line-height: 1;
    vertical-align: middle;
    /*font-weight: bold;*/
    margin: 0px 5px 0 2px;

}
.bus-route dd ul li:last-child::after{display:none;}

.sub_element_wrap .dg-row.grid-4 {grid-template-columns: repeat(4,1fr);}
.process_wrap .fstep .sc.none {background: none; border: none;}


@media screen and (max-width:999px){ 
    .effect_wrap.gird-4 .case-row{grid-template-columns: 1fr 1fr;}
    .effect_wrap.gird-4  .case-row .case:last-child { grid-column: auto;}

    /*소음순성형*/
    .sub_recovery_list ul li{
        padding-bottom: 14px !important;
        margin-bottom: 14px !important;
    }
    .sub_element_wrap .dg-row.grid-4 {grid-template-columns: 2fr 2fr;}

    /*sub - 의료진소개*/
    .doctor_list li{font-size: 14px;}
    .doctor_wrapper .toggle-title a{font-size: 16px !important;}

    .bus-route dd ul{margin:0 auto !important; justify-content: center;}
    .bus-route dd ul li{float: inherit; text-align: center; line-height: 1.4;}
    .bus-route {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 0px 15px;}

    .bus-route .bus_inner {display: block !important;}
}
@media screen and (max-width:690px){ 
    .bus-route{grid-template-columns: repeat(2, 1fr);}
}

@media screen and (max-width:500px){ 
    .sub_element_wrap .dg-row.grid-4 {grid-template-columns: 1fr;}

    /*sub - 의료진소개*/
    .doctor_list li{font-size: 13px;}
    .doctor_wrapper .toggle-title a{font-size: 16px !important;}
}